body{
	color: #fff;
}

p{
	color: #fff;
}

table, th, tr{
color: #fff;
}

input{
			background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, .5);
	border: 2px solid #fff;
	color: #fff;
	padding: .5rem 1rem;
}

button:hover, button:active, button:focus{
cursor: pointer;
	background: #fff;
	color: #000;
	outline: none !important;
  box-shadow: none;
	-webkit-transition: background-color .5s ease-out;
  -moz-transition: background-color .5s ease-out;
  -o-transition: background-color .5s ease-out;
  transition: background-color .5s ease-out;
}

button{
			background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, .5);
	border: 2px solid #fff;
	font-weight: bold;
	text-transform: uppercase;
		font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
	color: #fff;
	padding: .5rem 1rem;
}

select:focus, select:active {
   outline: none !important;
   box-shadow: none;
}

option:focus, option:active {
   outline: none !important;
   box-shadow: none;
}


.button{
				background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, .5);
	border: 2px solid #fff;
	font-weight: bold;
	text-transform: uppercase;
		font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
	color: #fff;
	padding: .5rem 1rem;
}

.button:hover, .button:active, .button:focus{
cursor: pointer;
	background: #fff;
	color: #000;
	outline: none !important;
  box-shadow: none;
	-webkit-transition: background-color .5s ease-out;
  -moz-transition: background-color .5s ease-out;
  -o-transition: background-color .5s ease-out;
  transition: background-color .5s ease-out;
}

.post-content {
	margin-bottom: 2rem; 
	padding: 1.4rem;
}

.post-content img{
min-width: 100%; 
max-width: 100%;
height: auto;
}

.post-content h3{
text-align: left; 
margin-bottom: 30px; 
} 


.background-fade a{
	text-decoration: none;
}

.tiny-text{
	font-size: .8rem;
}


.drk-grey-text{
color: #fff;
}

.drk-grey-text.small-text{
color: #d4d4d4;
	font-style: italic;
}


#contact{
	padding:8rem 2rem 8rem 2rem;
}

.padding{
padding: 2rem 1rem;
}

/*Ultimiate Member*/

.um-members-pagi span, .um-members-pagi a{
	background: none! important;
}

.um-members-edit-btn{
	display: none;
}min

.min-height{
	min-height: 350px;
	padding: 60px;
}


.um-misc-with-img strong{
color: #fff;
}


.um-106.um .um-form input:-webkit-autofill{
-webkit-text-fill-color: #000 !important;
}

.um-misc-with-img strong{
color: #fff;
}

.um-misc-ul{
 /*display: table;*/
padding-left: 0rem;
margin-top: 30px;
}

.um-misc-ul li{
list-style: none;
display: inline-block;
width: 122px;
border: 1px solid #fff;
padding: 1rem 0.5rem;
text-align: center;
font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: bold;
}
.um-misc-ul li:hover{
background-color: #fff;
transition: all 0.2s linear;
cursor: pointer;
}

.um-misc-ul li:focus{
background-color: #fff;
transition: all 0.2s linear;
cursor: pointer;
}

.um-misc-ul li:hover a{
color: #000 !important;
transition: all 0.2s linear;
}

.um-misc-ul li:focus a{
color: #000 !important;
transition: all 0.2s linear;
}

.um-misc-ul li:nth-child(2) {
margin-top: 20px;
}

.um-misc-ul li:nth-child(1) {
margin-right: 12px;
margin-top: 20px;
}

.um-misc-ul li a{
text-decoration: none;
text-align: center;
}

.um-field label{
color: #fff;
}

.um-field-checkbox-option{
color: #fff !important;
}


.um-106.um input[type=submit].um-button{
background-color:rgba(0, 0, 0, 0.5) !important;
font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: bold;
}

.um-106.um input[type=submit].um-button:hover{
background: #fff;
color: #000;
transition: all 0.25s ease;
}

.um-106.um .um-button.um-alt{
background-color:rgba(0, 0, 0, 0.5) !important;
font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: bold;
}
.um-106.um .um-button.um-alt:hover{
background: #fff;
color: #000;
transition: all 0.25s ease;
}

.um-button{
border: 2px solid #fff !important;
border-radius: 0px !important;
font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: bold;
}

.um-button:hover{
background: #fff;
color: #000;
transition: all 0.25s ease;
}


.um-form .um-field .um-field-area input#username-106{
border: 0px solid #fff !important;
background-color:rgba(0, 0, 0, 0.3) !important;
border-radius: 0px;
}

.um-form .um-field .um-field-area input#user_password-106{
border: 0px solid #fff !important;
background-color:rgba(0, 0, 0, 0.3) !important;
border-radius: 0px;
}

.um-meta-text{
color: #fff;
font-size: 15px;
}

.um-form .um-header .um-profile-meta .um-meta-text textarea#um-meta-bio{
background-color:rgba(0, 0, 0, 0.3) !important;
border: 0px solid #fff  !important;
}

.um-form form .um-profile-body .um-col-alt .um-right a{
background-color:rgba(0, 0, 0, 0.3) !important;
}

.um-dropdown{
 border-radius: 0px;
}

.um-dropdown li a:hover{
color: #7e7e7e !important;
}

.um-modal-header{
border-radius: 0px;
}

.um-modal{
border-radius: 0px;
}

div.um-modal .upload{
border-radius: 0px !important;
}

.um-modal-btn{
border-radius: 0px !important;
}

.um-modal-btn.alt{
color: #fff !important;
}


.um-profile-note i{
display: none !important;
}



.um-107.um .um-profile-headericon a{
color: #666 !important;
}

.um-107.um .um-profile-headericon .um-faicon-cog{
color: #fff;
}

.um-107.um .um-profile-headericon .um-faicon-check{
color: #fff;
}


.um-header{
border-bottom: 2px solid #fff !important;
}

.um-account-main div.um-account-heading{
color: #fff;
}

.um-profile-note span{
color: #d4d4d4;
}

.um-um_account_id.um .um-form input[type=text]{
border-radius: 0px !important;
background-color:rgba(0, 0, 0, 0.5) !important;
border: 0px solid #fff !important;
}

.um-account-main .um-account-tab .um-field .um-field-area input.um-form-field{
border: 0px solid #fff !important;
}

.um-um_account_id.um input[type=submit].um-button{
background-color:rgba(0, 0, 0, 0.5) !important;
}

div.uimob800 .um-account-meta a, div.uimob800 .um-account-meta img{
border-radius: 0px !important;
}

div.uimob800 .um-account-side ul{
border-radius: 0px !important;
}

.um-um_account_id.um .um-form input[type=text], .um-um_account_id.um .um-form input[type=tel], .um-um_account_id.um .um-form input[type=number], .um-um_account_id.um .um-form input[type=password], .um-um_account_id.um .um-form textarea, .select2-container .select2-choice, .select2-container-multi .select2-choices{
background-color:rgba(0, 0, 0, 0.5) !important;

}


span.um-tip{
display: none;
}

.um-account-main p{
color: #fff;
}

div.uimob800 .um-account-side ul{
border: 2px solid #fff;
}

div.uimob800 .um-account-meta a{
border: 2px solid #fff;
}

.um-account-name a{
color: #fff;
}

.um-um_account_id.um a.um-link{
color: #d4d4d4 !important;
}

.um-account-side li a.current, .um-account-side li a.current:hover{
color: #fff;
}

.um-account-side li a span.um-account-title{
color: #fff;
}

.um-account-side ul{
border:0px solid #fff !important;
}

.um-account-side li{
background-color:rgba(0, 0, 0, 0.5) !important;
border: 0px solid #fff !important;
margin-bottom: 0px !important;
}

.um-account .um-form form .um-account-side ul li .um-account-link:hover i{
color: #fff;
}

.um-account .um-form form .um-account-side ul li .um-account-link:hover .um-faicon-angle-right{
color: #fff;
}

.um-account .um-form form .um-account-side ul li .um-account-link:hover{
background-color:rgba(0, 0, 0, 0.0) !important;
}

.um-108.um .um-form input[type="text"], .um-108.um .um-form input[type="tel"], .um-108.um .um-form input[type="number"], .um-108.um .um-form input[type="password"], .um-108.um .um-form textarea, .select2-container .select2-choice, .select2-container-multi .select2-choices{
background-color:rgba(0, 0, 0, 0.5) !important;
}

.um-108.um .um-form input[type="text"], .um-108.um .um-form input[type="tel"], .um-108.um .um-form input[type="number"], .um-108.um .um-form input[type="password"], .um-108.um .um-form textarea, .um-108.um .upload-progress, .select2-container .select2-choice, .select2-drop, .select2-container-multi .select2-choices, .select2-drop-active, .select2-drop.select2-drop-above{
border-radius: 0px;
}

.um-directory .um-form .um-search form .um-search-filter input{
border: 0px solid #fff !important;
}

div.uimob960 .um-search .um-search-submit .um-button{
 background-color:rgba(0, 0, 0, 0.5) !important;
 border: 1px solid #fff !important;
font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
text-transform: uppercase !important;
font-weight: bold !important;
}

div.uimob500 .um-search .um-search-submit .um-button{
 background-color:rgba(0, 0, 0, 0.5) !important;
 border: 1px solid #fff !important;
font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
text-transform: uppercase !important;
font-weight: bold !important;
}

div.uimob960 .um-search .um-search-submit .um-button:hover{
 background-color: #fff !important;
 border: 1px solid #fff !important;
color: #000;
}

div.uimob500 .um-search .um-search-submit .um-button:hover{
 background-color: #fff !important;
 border: 1px solid #fff !important;
color: #000;
}

div.uimob960 .um-search .um-search-submit .um-button.um-alt{
background-color:rgba(0, 0, 0, 0.5) !important;
 border: 1px solid #fff !important;
text-transform: uppercase !important;
font-weight: bold !important;
font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;

}

div.uimob960 .um-search .um-search-submit .um-button.um-alt:hover{
 background-color: #fff !important;
 border: 1px solid #fff !important;
color: #000;
}

.um-search.um-search-1 .um-search-submit .um-button{
min-width: 48% !important;
}

div.uimob960 .um-search .um-search-filter{
width: 100% !important;
}

.um-members-total{
color: #fff;
}

.um-108 .um-member{
background-color:rgba(0, 0, 0, 0.8) !important;
border-width: 0px !important;
}

.um-member-name a{
color: #fff;
}

.um-um_account_id.um input[type=submit].um-button{
text-transform: uppercase !important;
font-weight: bold !important;
font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
}

.um-um_account_id.um input[type=submit].um-button:hover{
background-color: rgba(255, 255, 255, 1) !important;
color: #000;
}

.um-form form .um-profile-body .um-col-alt .um-right a{
text-transform: uppercase !important;
font-weight: bold !important;
font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif !important;
}

.um-form form .um-profile-body .um-col-alt .um-right a:hover{
background-color: rgba(255, 255, 255, 1) !important;
color: #000 !important;
}

.um-107.um .um-form input[type=text]{
background-color:rgba(0, 0, 0, 0.5) !important;

}

.um-profile-body .um-row .um-col-1 .um-field .um-field-area input{
border: 0px solid #fff !important;
border-radius: 0px;
}

.um-105.um .um-form input[type=text], .um-105.um .um-form input[type=tel], .um-105.um .um-form input[type=number], .um-105.um .um-form input[type=password], .um-105.um .um-form textarea, .select2-container .select2-choice, .select2-container-multi .select2-choices{
background-color:rgba(0, 0, 0, 0.5) !important;
}

.um-105.um .um-form input[type=text], .um-105.um .um-form input[type=tel], .um-105.um .um-form input[type=number], .um-105.um .um-form input[type=password], .um-105.um .um-form textarea, .um-105.um .upload-progress, .select2-container .select2-choice, .select2-drop, .select2-container-multi .select2-choices, .select2-drop-active, .select2-drop.select2-drop-above{
border: 0px solid #fff !important;
}

.um-form input[type=number], .um-form input[type=password], .um-form input[type=tel], .um-form input[type=text]{
border-radius: 0px !important;
}

.um-105 .um-form form .um-row .um-col-1 .um-field .um-field-area input{
border: 0px solid #fff!important;
}

.um-105.um input[type=submit].um-button, .um-105.um input[type=submit]{
background-color:rgba(0, 0, 0, 0.5) !important;
font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
text-transform: uppercase !important;
font-weight: bold !important;
}

.um-105.um input[type=submit].um-button:hover, .um-105.um a.um-button:hover{
background-color: rgba(255,255,255,1) !important;
color: #000 !important;
}

.um-password .um-form form .um-field .um-field-area input{
border: 0px solid #fff !important;
color: #fff !important;
}

.um-um_password_id.um .um-button:hover{
background-color: rgba(255,255,255,1) !important;
}

.um-field-checkbox-option, .um-field-radio-option{
color: #d4d4d4 !important;
}

div.uimob800 .um-account-side li a.current{
background-color: rgba(255,255,255, 0) !important;
}

div.uimob800 .um-search .um-search-submit .um-button{
background-color: rgba(0,0,0, 0.5) !important;
font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
text-transform: uppercase !important;
font-weight: bold !important;
}

div.uimob800 .um-search .um-search-filter{
width: 100% !important;
}


div.uimob800 .um-search .um-search-submit .um-button:hover{
background-color: rgba(255,255,255,1) !important;
color: #000 !important;
}

div.uimob340 .um-search .um-search-submit .um-button{
background-color: rgba(0,0,0, 0.5) !important;
font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
text-transform: uppercase !important;
font-weight: bold !important;
}


div.uimob340 .um-search .um-search-filter{
width: 100% !important;
}


div.uimob340 .um-search .um-search-submit .um-button:hover{
background-color: rgba(255,255,255,1) !important;
color: #000 !important;
}

.um-account-nav a{
color: #fff !important;
}

div.um-modal .upload{
background-color: #000;
font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
text-transform: uppercase !important;
font-weight: bold !important;
border: 2px solid #000;
}

div.um-modal .upload:hover{
background-color: #fff;
border: 2px solid #000;
color: #000;
}

.um-modal-btn.alt{
background-color: #000;
}
.um-modal-btn.alt:hover{
background-color: #000;
}

.um-modal-btn, .um-modal-btn.disabled{
background-color: #000;
}

.um-modal-btn.um-finish-upload.image{
background: #000;
}


.um-modal-btn.um-finish-upload.image:hover{
background: #000;
}

.um-member-meta{
 display: block;
}

.um-member-less{
display: none;
}

.um-member-more{
display: none;
}

.tipsy, .tipsy-n{
display: none !important;
}

.um-profile-note a{
text-transform: uppercase !important;
font-weight: bold !important;
}

.um-member-metaline{
color: #fff;
}

.um-field-value{
color: #fff;
}

.um-107.um .um-profile-body{
 max-width: 100% !important;
}

.um-106.um .um-form input:-webkit-autofill{
background-color: rgba(0,0,0, 0.5) !important;
}


div.uimob960 .um-profile-photo a.um-profile-photo-img{
	top: 0px !important;
}

.um-account-side li a.current span.um-account-icon{
color: #fff !important;
}


.um-107.um input[type=submit].um-button, .um-107.um input[type=submit]{
background-color: rgb(0, 0, 0);
background-color: rgba(0, 0, 0, .5) !important;
text-transform: uppercase !important; 
font-weight: bold !important; 
color: #fff;
}

.um-107.um input[type=submit].um-button:hover, .um-107.um a.um-button:hover{
color: #000 !important;
background: #fff !important;
	-webkit-transition: background-color .5s ease-out;
  -moz-transition: background-color .5s ease-out;
  -o-transition: background-color .5s ease-out;
  transition: background-color .5s ease-out;
}


/* Event Espresso */



#espresso_calendar:not(.ui-widget) .fc-header-title h2, .fc-header-title h2{
	color: #fff;
}

#espresso_calendar:not(.ui-widget).calendar_fullsize .fc-header-space{
background: transparent;
	width: 2px;
}

#espresso_calendar:not(.ui-widget).calendar_fullsize .fc-button{
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, .5);
}

#espresso_calendar:not(.ui-widget).calendar_fullsize .fc-button{
	text-transform: uppercase;
	font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
	color: #fff;
	border: 2px solid #fff;
	font-weight: bold;

}

#espresso_calendar:not(.ui-widget).calendar_fullsize .fc-button:hover{
	background: #fff;
	color: #000 !important;
	font-weight: bold;
}


#espresso_calendar:not(.ui-widget).calendar_fullsize .fc-button:hover{
	color: #fff;
	border: 2px solid #fff;
}

#espresso_calendar:not(.ui-widget) .fc-state-active, #espresso_calendar:not(.ui-widget) .fc-state-hover, #espresso_calendar:not(.ui-widget) .fc-state-hover .fc-text-arrow{
	color: #d4d4d4 !important;

}

#espresso_calendar .fc-widget-header{
	color: #fff;
}

#espresso_calendar:not(.ui-widget).calendar_fullsize .fc-day-number{
	color: #d4d4d4;
}

#espresso_calendar:not(.ui-widget).calendar_fullsize .fc-state-highlight{
		background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, .5);

}

#espresso_calendar:not(.ui-widget).calendar_fullsize .fc-other-month{
		background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, .5);

}

#espresso_calendar .fc-event-title{

		text-transform: uppercase;
	font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight: bold;

}

#espresso_calendar table.fc-border-separate td{
	border:1px solid #000 !important;
}

#espresso_calendar td.fc-widget-content{
	border:1px solid #000 !important;
}

.fc-widget-header, .fc-widget-content{
	border:1px solid #000 !important;
}

#espresso_calendar table.fc-header, #espresso_calendar table.fc-border-separate {
  border-collapse: collapse;
}

.powered-by-event-espresso-credit{
display: none;
}

.tkt-slctr-tbl tbody, .tkt-slctr-tbl thead{
color: #fff !important;
}

.ticket-selector-tbl-qty-slct, .ticket-selector-tbl-qty-slct:hover, .ticket-selector-tbl-qty-slct:focus, .ticket-selector-tbl-qty-slct:active{

	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, .5);
	color: #fff;
	border: 2px solid #fff;

}



.tkt-slctr-tbl .ee-ticket-selector-ticket-price-th,
.tkt-slctr-tbl .ee-ticket-selector-ticket-qty-th {
    color: #fff;
}



.tckt-slctr-tkt-details-sctn h3{
	font-size: 1.5rem;
	border-bottom: 1px solid #a8a8a8;
	padding-bottom: 4px;
	margin-bottom: 8px;
}

.tckt-slctr-tkt-details-dv h5{
	font-size: 1.2rem;
}



.ee-table thead, .ee-table tbody{
	padding: .5rem .1rem;
}




.ticket-selector-submit-btn{
		background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, .5);
	border: 2px solid #fff;
	font-weight: bold;
	text-transform: uppercase;
		font-family: monregular,'Helvetica Neue',Helvetica,Arial,sans-serif;
	color: #fff;
	padding: .5rem 1rem;
}

.ticket-selector-submit-btn:hover, .ticket-selector-submit-btn:active, .ticket-selector-submit-btn:focus{
cursor: pointer;
	background: #fff;
	color: #000;

}

.ee-event-datetimes-ul{
	list-style: none;
	text-align: left;
	padding-left: 0;
}

.event-content form{
border-bottom: 1px solid #d4d4d4;
}

.event-content p{
text-align: center;
}


.ee-icon-only-lnk{
	margin: 0 1rem 0 0;
}

.ee-table{
	margin-top: 40px;
}

.ui-tooltip-content p{
color: #000;
}

.ee-attention{
	border: 0;
}

.ticket-selector-submit-btn, .ticket-selector-submit-btn-wrap{
float: none;
}


.ee-event-datetimes-ul{
text-align: center;
margin: 30px; 
}

.ee-clearfix .ee-event-datetimes-li{
float: none;
width: 100%;
}

.tkt-slctr-tbl-wrap-dv{
border-top: 1px solid #a8a8a8;
padding-top: 1.5rem; 
padding-bottom: 1.5rem;
}

.big-event-title-hdr{
padding: 1.2rem 0;
border-top: 1px solid #a8a8a8;
}

.steps-1, .steps-2, .steps-3{
	width: 100%;
}

.event-venues-h3, .venue-address-h3{
font-size: 1.4rem;
}

.espresso-notices p, .espresso-ajax-notices p{
color: #666;
}




@media (max-width: 346px) {

.um-misc-ul{
width: 200px;
margin: 0 auto;
}
.um-misc-ul li{
display: block;
width: 160px;
text-align: center;

}
}


 @media (max-width: 768px) {
	 .mobile-fix-booking{
	padding-top: 80px !important;
	}

	 .padding{
		padding: 40px 10px!important;
	 }

	 .button-booking{
		font-size: .8rem;
	 }
	 
	 /*event espresso*/
	 
	 .post-content h3{
		font-size: 1.3rem;
	}

}
